/* ************************************************************** */
/* RESPONSIVE CSS */

/* iphone and Mobile */
@media only screen and (max-width: 767px) and (min-width: 100px) {
.container {width:100%;}
.container .container-inner{padding:0 10px;}
/* Header */
.wide-head-top {display:none;}
.narrow-head-top {display:block;padding:0px;}
img.mnavicon {width:25px;}
.curr-selector {top:66px;}
.cust-addr {background:#5B80C3; }
#header {width:100%; height:auto;}
#header .container .container-inner{padding:0;}
#head_left {width: 100%; height: auto; text-align: center;}
#head_center {display:none;}
#head_right {display:none;}
#head_right p{display:none;}
#head_right .searchbox{float:left; width:80%; max-height:32px; border:solid 1px #CCC; border-radius:0px; padding:5px; margin:1px; box-sizing:border-box; overflow:hidden;}
#head_right .searchbox .txt_search{border:none; border-radius:0; padding:1px; font-size:10pt;}
#head_right .searchbox .btn_search {padding:0px;font-size:15pt;color:#999;}

.head_links {display:none;}
.headerlinkbar {display:none;}
.logo {text-align: center; margin:0 auto; padding:10px; box-sizing:border-box;}
.logo img{width:auto; max-height:60px;}
.welcome {text-align:center;color:#FFF;margin:20px 0 0 0;}
.welcome a{color:#FFF;}
.welcome span{display:inline-block;padding: 0 0 0 5px;}
.head_buttons {float:right;padding:0 10px 0 0;}
.head_buttons a{color:#fff;padding:0 3px;}
.head_cart {float:left;}

.head_caption {width:100%;text-align:center; color:#FFF;text-transform:none;}
.cart_summary a {display:inline;background:none;padding:0;margin:0;}
.cart_text {}

/*  Header links  */
.narrow-head-top .searchbox {display:none;min-height:50px;}
.narrow-head-top .searchbox form {margin: 5px 0 0 0;padding: 0;}
.narrow-head-top .searchbox .txt_search{font-size:11pt;width:69%;padding:8px;float:left;border-radius:3px;border:solid 1px #FFF; margin:0 0 0 10px;}
.narrow-head-top .searchbox .btn_search{font-size:11pt;width:18%;padding:9px;float:right; margin:0 10px 0 0;}
.narrow-head-top .col.one {}
.narrow-head-top .col.two {margin-right:10px;}

.narrow-head-top .fas {color:rgba(255,255,255,.4); font-size:17pt; padding:0px; margin:5px 8px;}
.narrow-head-top .btn_search .fas {margin:0;font-size:14pt;}
.narrow-head-top .fabars { }

.fas[data-count]{
    position:relative;
}
.fas[data-count]:after{
    position: absolute;
    right: -0.55em;
    top: 3px;
    content: attr(data-count);
    padding: 2px;
    border-radius: 50%;
    line-height: 1em;
    color: white;
    background: rgba(255,0,0,.75);
    text-align: center;
    min-width: 15px;
    font: bold 9pt sans-serif;
}

/* Social networking */
.mob-social-networking {float:none;}
.mob-social-networking ul {margin:0;padding:0;}
.mob-social-networking ul li {list-style:none;text-align:left;padding: 10px;}
.mob-social-networking ul li img {float:left; margin-right:15px;position:relative;top: -2px;}
.mob-social-networking ul li a {text-align:left;text-decoration:none;color:#FFF;}

/* Nav */
#topnavrow {width:100%;position:absolute;top:0; height:1px; padding:0;}
#topnavbar {height:1px;position:absolute;top:35px; border:none;}
.topnav {background:#FFFFFF;}
ul.topnav {position: fixed; width: 100%; height: auto; max-height: 2000px; padding: 10px; background: #FFFFFF; display: none;}
ul.topnav li {float:none;height:auto;background:#FFFFFF;padding: 0;}
ul.topnav li a {width:auto;text-indent:0px;margin: 0;padding: 10px 0 10px 15px;font-size:12pt;text-align:left;}
ul.topnav li.home a{width:auto;text-indent:0px;margin: 0; padding: 10px 0 10px 15px;font-size:12pt;text-align:left;}
ul.topnav li.home a:after {}
ul.topnav li.home a:hover:after {}
.tnsub {width:100%;top:0px;box-shadow:none;}
.tnsub .col {width:100%;}
.tncatimg {text-align:center;}
.tnsub-inner .drp {float:none; width:100%;}
.tnsub-inner .drp-inner {padding: 0 10px;}
.tnsub-inner .drp {min-height:30px;}
.tnsub ul {width:100%}
.tnsub ul li a {font-size: 12pt;}
/* Page */
#pagearea {width:100%;padding:0; margin:0;}
#pagearea_full {width:100%;}

/* left column */
#sidenav {display:none;}

#pagehero {float:none;width:100%;height:auto;margin:0 0 5px 0;}
/* Global */
.global-header {min-height:35px;}
.global_left {}
.global_right {}
#globalfooter {float:none;width: 100%;}
.global_footer {width:100%;  box-sizing:border-box;}

/* Content */
#content {float:none;width:auto;margin:0;padding:5px 0px; box-sizing:border-box;}
#popup_content {width: 90%;}
#content_centre {float:none;width: 100%;box-sizing: border-box;}
#content_left {display:none;visibility:hidden;box-sizing: border-box;}
#content_right {float:none;width: 100%;background: #EfEFEF;box-sizing:border-box;}
/* If only left column is visible */
#content_twocoll {float:none;width: 100%;box-sizing: border-box;}
/* if only right column is visible */
#content_twocolr {float:none;width: 98%;margin: 0 5px;box-sizing:border-box;}
#content_threecol {float:none;width: 100%;box-sizing: border-box;}
.content-inner {width:100%;box-sizing: border-box;margin:0 0 10px 0;padding:10px 0;}
/* CONTENT BLOCKS */
.column-full {width:100%;box-sizing:border-box;}
.column-half {width:100%;float:left;box-sizing:border-box;}
.column-third {width:100%;float:left;box-sizing:border-box;}
.column-quarter {width:100%;float:left;box-sizing:border-box;}
.column-threequarter {width:100%;float:left;box-sizing:border-box;}
.column.full {width:100%;}
.column.half {width:100%;}
.column.third {float:none; width:100%; margin-bottom:20px;}
.column.twothirds {float:none; width:100%; margin-bottom:20px;}
.column.quarter {float:none; width:100%; margin-bottom:20px;}
.column.threequarters {float:none; width:100%; margin-bottom:20px;}
.column.fifth {float:none; width:100%; margin-bottom:20px;}
.column.twofifths {float:none; width:100%; margin-bottom:20px;}
.column.threefifths {float:none; width:100%; margin-bottom:20px;}
.column.fourfifths {float:none; width:100%; margin-bottom:20px;}
.column-pad{padding:0;}
.column-inner {padding:0 5px;}
.content-blocks {width:100%;overflow:auto; box-sizing:border-box;}
.content-block.four {width:50%;margin:0 0 20px 0;}
.content-block.two {width:100%;margin:0 0 20px 0;}

.footer .column.half {width:100%; float:none;}
/* Pages */
.sublist {display:none;}
.breadcrumbs {}
.breadcrumbs span a{font-family:arial;font-stretch:condensed;}

.list-view-buttons {display:none;}
/* Products */
.cat-header {margin:0;}
.cat-desc {margin:0;}
.cat-list {border-bottom:solid 1px #CCCCCC;}
.cat-list li {float:none; width:100%; height:180px; box-sizing:border-box; margin:0 0 10px 0; padding: 0;}
.cat-list li .cat-item {height:180px;}
.cat-list .cat-photo-sub {height:110px;}
.cat-list .cat-photo-sub img {width:auto; max-height:100%;}
.cat-list .prodImg {float:left;width:30%; height:auto;margin:0 0 1% 0;overflow:hidden;}
.cat-list .prodImg img{width:auto; height:auto;max-height:160px;}
.cat-list .prodData {float:right;width:70%; padding-left:10px; box-sizing:border-box; text-align:left;}
.cat-list .prodListItem {float:none; width:100%; height:auto;background:#FFF;border:solid 1px #CCCCCC;border-right:none;border-left:none;border-bottom:none;padding:10px 0;margin:2px;}
.cat-list .prodListbox {float:none; width:100%; height:auto;background:#FFF;border:none;padding:0;min-height:60px;}
.cat-list .prodImgHd {width:40px;}
.cat-list .prodSku {width:100%; padding: 0; text-align:left;}
.cat-list .prodSku .label {display:none;}
.cat-list .prodSku .data{font-size:9pt;color:#777;}
.cat-list .prodSku .data a{font-size:9pt;text-decoration:none;color:#777;}
.cat-list .prodInfo {width:100%; padding: 0; height:auto; text-align:left;}
.cat-list .prodInfo .prodTitle {height:auto; text-align:left; padding:3px 0;}
.cat-list .prodInfo .prodText {height:auto;text-align:left;padding:3px 0;}
.cat-list .prodUnitofStock {width:100%;height:auto;text-align:left;padding:3px 0;}
.cat-list .prodPrice {width:100%;height:auto;text-align:left;padding:3px 0;}
.cat-list .prodPriceNorm {width: 100%; font-size: 16pt; font-weight: bold;}
.cat-list .prodBuy {width:100%;height:auto;text-align:left;padding:3px 0;}
.cat-list .prodButton  {width:100%;text-align:left;}
.cat-list .prodQty  {font-size:13pt;text-align:left;}

.productdetail {margin:5px 0 0 0;width:auto;}
.productimg {float:none;width:100%;text-align:center;margin:0 0 20px 0; box-sizing:border-box;}
.productimg img{/*border:1px solid #CCCCCC; */}
.productimg .mainphoto{width:270px;margin:0 auto;overflow:hidden;}
.productdetail .prodInfo {float:none;width:auto;}

.pdlist .prodData {width:100%;}
.pdlist .prodInfo {width:50%;}
.pdlist .prodSku {display:none;}
.pdlist .prodInfo p a {font-size:9pt;}
.pdlist .prodPrice {text-align:left;}
.pdlist .prodPriceNorm {font-size:9pt;}
.pdlist .qtytxt {display:none;}
.pdlist .prodQty {width:12px;}
.pdlist .prodButton {display:none;}
.pdlist .prodBuy .addit.button {font-size: 10px; padding: 7px 5px;}

.qblist .prodData {width:100%;}
.qblist .prodInfo {width:50%;}
.qblist .prodSku {display:none;}
.qblist .prodInfo p {padding:0;}
.qblist .prodInfo p a {font-size:9pt;}
.qblist .prodPrice {text-align:right;font-size:12pt;font-weight:800;}
.qblist .prodPriceNorm {font-size:12pt;font-weight:800;}
.qblist .qtytxt {display:none;}
.qblist .prodBuy {width:20%;}
.qblist .prodQty {width:12px;}
.qblist .prodButton {display:none;}
.qblist .prodBuy .addit.button {font-size: 10px; padding: 7px 5px;}
.qblist .prodBuy-inner {margin-top:-3px;}
/* Footer */
#footer {width:100%;}
#copyright {width:100%}

/*  ------------ FORM BOX  ------------ */
.fm-box {width:100%;}
.fm-label {clear:left;float:none;width:100%;padding:3px 0 0 0;}
.fm-input {float:none;width:100%;}
.fm-input input.txt{width:195px;}

.fm-row {clear:left;margin:3px;}
.fm-row [type="text"],.fm-row [type="password"],.fm-row textarea,.fm-row select {width:90%;}
.fm-rowhead {clear:left;width:100%;padding:3px;text-align:left;font-weight:bold;}
.fm-box label {clear:left;float:none;display:block;width:100%;padding:3px 10px 0 0;text-align:left;}
.fm-box.log {margin:0px;}
.fm-box-info {}
.fm-box .column-half select, .fm-box .column-half [type="text"], .fm-box .column-half [type="password"], .fm-box .column-half textarea { width: 95%;}
.fm-inputbox {width:95% !important;}
.fm-inputbox input[type="text"], .fm-inputbox select, .fm-inputbox textarea {width:80% !important;border: none;}
.mob-pad {width:100%;min-height:20px;}
/* CART ITEMS */
.voucher-form { width:100%; float:none; }
.cart_remove {text-align:left;}
.cart_title {color:#000000;}
.cart_title a {text-decoration:none;}
.cart_sku {display:none;}
.cart_rrp {display:none;}
.cart_price {text-align:right;display:none;}
.cart_quantity {text-align:right;}
.cart_total {font-weight:bold;text-align:right;}
.cartFooter {text-align:right;float:right;}
.cartLabel {clear:right;width:auto;text-align:right;height:21px;}
.cartValue {width:120px;float:right;text-align:right;height:auto;font-weight:normal;font-size:12pt;margin:0 0 0 20px;}
.cartValue-gtotal {font-size:16pt;margin:0 0 0 20px;}
.cart_discount {}

.cart-table {width:100%;}
.cart-row {clear:both; width:100%; box-sizing:border-box; padding:5px; overflow:hidden;}
.cart-row:nth-of-type(odd) {background-color:#E0E0E0;}
.cart-row:nth-of-type(even) {background-color:#EEEEEE;}
.cart-col {float:left; box-sizing:border-box;}
.cart-heads {display:none;}
.cart-info {float:none; width:100%; margin:0; padding:0; box-sizing:border-box;}
.cart-vals {float:right; width:73%; margin:0; padding:0 5px 0 0; box-sizing:border-box; overflow:auto;}
.cart-photo {width:80px;text-align:left;margin:0 10px 0 0;overflow:hidden}
.cart-photo .cart-photo-img {width:80px; height:80px; background:#FFF; overflow:hidden;}
.cart-photo .cart-photo-img img{max-width:100%;}
.cart-title {width:60%; color:#000000;text-align:left;}
.cart-title a {text-decoration:none;}
.cart-sku {width:60%;text-align:left;font-size:80%;color:#999;margin:5px 0;}
.cart-rrp {display:none; width:20%; text-align:right;}
.cart-price {display:none;}
.cart-quantity {width:100%; text-align:left;margin:5px 0;}
.cart-remove {float:none;width:100%; text-align:left;margin:5px 0;}
.cart-total {float:none;width:100%; font-size: 13pt; font-weight:bold; text-align:right;margin:5px 0;}
.cart-footer {float:right; text-align:right; margin:20px 0;}
.cart-label {clear:right; width:auto; text-align:right; height:24px;}
.cart-value {width:125px; float:right; text-align:right; height:24px; margin:0 5px 0 0; font-weight:normal; font-size:12pt;}
.cart-value-gtotal {font-weight:800; font-size:13pt;}
.cart-discount { display:none; padding: 10px; background: #CCCCCC; border: solid 1px #FFFFFF; }
.cart-meta {display:none;font-size:80%; color:#999;}
.cart-buttons {text-align:center; margin:5px 0 10px 0;}
.cart-buttons .button.checkout {float:none;}
#DeliveryNotes {width:98%;}
/* Home page */
.homepanels {width:100%; background:#EFEFEF;padding:20px 5px;}
.homepanel {width:30%;height:auto;overflow:hidden;min-height:250px;position:relative;margin:4px;}
.homepanel .button {position: absolute;bottom: 15px;left: 33%;}
.homepanel.last{margin-right:0px;}
.panel-image {height:130px;overflow:hidden;}
.homepanel img {max-width:100px;max-height:130px;}

/* Content */
#content_right #ModuleMaster {width: 100%;}
#content_right #ModuleMaster .Module {width: 180px;margin: 10px auto;}
.Module h2 {padding:5px 0;}
.Module title {padding:5px 0;}

/* My Account */
.tabs {height:50px;}
a.tab {height:27px; border:solid 1px #CCC; border-bottom:solid 1px #CCC; background:#EEEEEE;box-sizing:border-box;font-size: 11px; padding: 5px 5px 0 5px;}
a.tab.active {height:27px; border:solid 1px #CCC; border-bottom:solid 1px #CCC; background:#EEEEEE;box-sizing:border-box;}

.acc-orders .tablebox {font-size:80%;}
.vo, td.vo {display:none;}
/* Product tabs */
.prodInfo a.tab { font-size: 11px; padding: 5px 5px 0 5px;}

/* Footer */
.fnb {width:100%;margin: 0;}
.fnb-inner li a {width:100%;padding:5px 0; text-align:center;}
.fnb-inner li a:hover {}

/* redefined */
br.clear {height:0px;}
h1 {font-size:15pt;}

/* iframe container */
.player-container {min-height:300px;}
/* */
#messenger i {background-size: 26px;height: 40px;width: 40px;background-position: 9px 9px;}

/* ------------ BLOG ------------ */
.articles{width:100%;}
.article-listitem{width:100%; float:none;}


}

/* iphone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  .narrow-head-top .fas {}
.narrow-head-top .fabars { }
}

/* **************************************************************** */
/* iphone landscape */
@media only screen and (min-width: 323px) and (max-width: 480px) {

/* Home page */
.cust-addr {background:#5B80C3; }
.homepanels {width:100%; background:#EFEFEF;padding:20px 0;}
.homepanel {width:93%;height:auto;overflow:hidden;min-height:250px;position:relative;}
.homepanel .button {position: absolute;bottom: 15px;left: 38%;}
.homepanel.last{margin-right:0px;}
.panel-image {height:130px;overflow:hidden;}
.homepanel img {max-width:100px;max-height:130px;}

/* Nav */
.tnsub .col {width: 100%;}

/* Content */
#content_right #ModuleMaster {width: 100%;}
#content_right #ModuleMaster .Module {width: 93%;margin:10px ;float:left;}
.Module h2 {padding:5px 0;}
.Module title {padding:5px 0;}

#content {width:100%;float:none;margin:0;}
#popup_content {width: 90%;}
#content_centre {float:none; width: 100%; margin: 0;}
#content_right {float:none; width:100%; margin: 0;}
/* If only left column is visible */
#content_twocoll {float:none; width: 100%; margin: 0;}
/* if only right column is visible */
#content_twocolr {float:none; width: 100%; margin: 0;}
#content_threecol {float:none; width: 100%; margin: 0;}

.column-full {float:none; width: 100%; margin: 0;}
.column-half {float:none; width: 100%; margin: 0;}
.column-third {float:none; width: 100%; margin: 0;}
.column-quarter {float:none; width: 100%; margin: 0;}
.column-threequarter {float:none; width: 100%; margin: 0;}

/* My Account */
.tabs {height:26px;}
.tab {padding:5px 10px;}
.acc-orders .tablebox {font-size:80%;}
td.vo {display:;}

/* Footer */
.fnb {width:100%; box-sizing:border-box;}
.fnb-inner {width:100%; padding:10px; text-align:center; box-sizing:border-box;}
/* iframe container */
.player-container {min-height:200px;}


}

/* **************************************************************** */
/* small tablets */
@media only screen and (min-width: 360px) and (max-width: 740px) {
.cat-list li {float:left; width:50%;}
}

/* **************************************************************** */
/* small tablets */
@media only screen and (min-width: 481px) and (max-width: 600px) {
.cust-addr {background:#5B80C3; }
/* Home page */
.homepanels {width:100%; background:#EFEFEF;padding:20px 0;}
.homepanel {width:30%;height:auto;overflow:hidden;min-height:250px;position:relative;}
.homepanel .button {position: absolute;bottom: 15px;left: 33%;}
.homepanel.last{margin-right:0px;}
.homepanel img {width:100%;}
/* Content */
#content_right #ModuleMaster {width: 100%;}
#content_right #ModuleMaster .Module {width: 46%;margin:10px ;float:left;}
.Module h2 {padding:5px 0;}
.Module title {padding:5px 0;}

/* Cat list */
.cat-list li {float:left; width:33%;}
.cat-list li h4 a {display:inline-block;width:100%;}
.cat-list.prodQty  {font-size:13pt;}

/* My Account */
.tabs {height:26px;}
.tab {padding:5px 10px;}
.acc-orders .tablebox {font-size:90%;}
td.vo {display: table-cell;}

/* Footer */
.fnb {width:30%;margin: 0 0 0 10px;}
/* iframe container */
.player-container {min-height:300px;}
}


/* **************************************************************** */
/* ipad and Tablets */
@media only screen and (min-width: 768px) and (max-width: 1200px)  {
.container {width:100%;}

/* Header */
.wide-head-top { padding: 4px 20px;}
.wide-head-top h3 {display:none;}
.cust-addr {background:#C3C3C3;}
#header {width:100%;height:40px;}
#head_left {display:block; width:33.33%;}
#head_left img {}
#head_center {float:left;width:33.33%;;margin:0 auto;text-align:center;}
.logo {text-align: center; margin:0 auto 0 20px; width:185px;padding-top: 0px;}
.logo img{max-width:100%; }
.curr-selector {top:45px;}
#header .searchbox {margin:2px 20px 0 0;}
#head_right {width:33.33%;}
#head_right p {margin:0;padding:0;}
#head_right .searchbox {width:200px;}
#head_right .searchbox .txt_search {width:80%;}
#head_right .searchbox .btn_search {width:auto;}

.welcome {
position: absolute;
text-align: center;
padding: 0;
margin:0;
width: 100%;
top: 98px;
}
.welcome .rep-name {display:block;margin: 0;}
.welcome span {display:inline-block;}
.head_links {}
.head_buttons {}
.head_buttons a{}
.head_cart {}

.head_caption {}
.cart_summary a {}
.cart_text {}

/* Nav */
.topnavrow {width:100%;position:absolute;top:0;}
.topnavbar {width:100%;height:50px;}
ul.topnav li {}
ul.topnav li a {padding: 16px 4px 18px 4px; }
ul.topnav li.home a{}
ul.topnav li.home a:after {}
ul.topnav li.home a:hover:after {}
.tnsub {width:100%;}
.tnsub .col{width:50%;}

/* Page */
#pagearea {width:100%;}
#pagearea_full {width:100%;}

/* left column */
#sidenav {}
#content_left {display:none;}
#pagehero {float:none;width:100%;height:auto;margin:0 0 5px 0;}
.info-panel img {max-width:65px;}

/* Global */
.global_left {}
.global_right {}
#globalfooter {float:none;width: 100%;}
.global_footer {}

/* Content */
#content {width:100%;float:none;margin:0;padding-left:10px;}
#popup_content {width: 90%;}
#content_centre {float:none; width: 98%; margin: 0;}
#content_right {float:none; width:98%; margin: 0;}
/* If only left column is visible */
#content_twocoll {float:none; width: 98%; margin: 0;}
/* if only right column is visible */
#content_twocolr {float:none; width: 98%; margin: 0;}
#content_threecol {float:none; width: 98%; margin: 0;}

/* Pages */
.sublist {display:none;}

/* Cat list */
/* Products */
.cat-list .prodListItem {float:left; width:50%; height:auto;background:#FFF;border:none;padding:0;margin:2px 0;min-height: 210px;box-sizing:border-box;}
.cat-list .prodListbox {border:solid 1px #CCCCCC;margin:1%;}
.cat-list .prodImgHd {width:40px;}

.cat-list .prodImg {float:none;width:100%; height:auto;margin:0 0 1% 0;overflow:hidden;}
.cat-list .prodImg img{width:auto;max-width:175px; height:auto;max-height:180px;}
.cat-list .prodData {float:none;width:100%;text-align:center;}
.cat-list .prodSku {width:100%; padding: 0;}
.cat-list .prodSku .data{font-size:10pt;}
.cat-list .prodSku .data a{text-decoration:none;}
.cat-list .prodInfo {width:100%; padding: 0; height:auto;}
.cat-list .prodInfo .prodTitle {height:auto;text-align:center; }
.cat-list .prodInfo .prodText {height:auto;text-align:center;}
.cat-list .prodPrice {width:100%;height:auto;}
.cat-list .prodButton  {width:100%;}
.cat-list .prodQty  {font-size:13pt;}
.cat-list .cat-photo-sub {max-height:105px;}
.cat-list li .cat-item {min-height:200px;}
.qblist .prodData {width:88%;}
.qblist .prodImg {width:10%; text-align:center;}
.productdetail {width:100%;margin:5px 0 0 10px;}
.productimg {float:left;width:40%;margin:0px 0 20px 20px;overflow:hidden;}
.productimg img{width: auto; max-width: 270px;height: auto;max-height: 800px;}
.productdetail .prodInfo {float:right;width:55%;}

.button {font-size: 120%;}

/* Footer */
#footer {width:100%;}
#copyright {width:100%}

/*  ------------ FORM BOX  ------------ */
.fm-box {width:100%;}
.fm-box.log {margin:0px;}
.fm-label {clear:left;float:none;width:100%;padding:3px 0 0 0;}
.fm-input {float:none;width:100%;}
.fm-input input.txt{width:195px;}

.fm-row {clear:left;margin:3px;}
.fm-row [type="text"],.fm-row [type="password"],.fm-row textarea,.fm-row select {width:90%;}
.fm-rowhead {clear:left;width:100%;padding:3px;text-align:left;font-weight:bold;}
.fm-box label {clear:left;float:none;display:block;width:100%;padding:3px 10px 0 0;text-align:left;}


/* CART ITEMS */
td.cart_remove {text-align:left;}
td.cart_title {color:#000000;}
td.cart_title a {text-decoration:none;}
td.cart_sku {display:none;}
td.cart_rrp {display:none;}
td.cart_price {text-align:right;}
td.cart_quantity {text-align:right;}
td.cart_total {font-weight:bold;text-align:right;}
.cartFooter {text-align:right;float:right;}
.cartLabel {clear:right;width:auto;text-align:right;height:21px;}
.cartValue {width:125px;float:right;text-align:left;height:21px;}
.cart_discount {}

/* Home page */
.homepanel {width:30%;height:auto;overflow:hidden;min-height:250px;}
.homepanel.last{margin-right:0px;}
.panel-image {height:130px;overflow:hidden;}
.homepanel img {max-width:100px;max-height:130px;}

/* Content */
#content_right #ModuleMaster {width: 100%;}
#content_right #ModuleMaster .Module {width: 31%;float:left;margin: 10px 8px 10px 0;}
.Module h2 {padding:5px 0;}
.Module title {padding:5px 0;}
.ModuleHTML img {width:100%}

#pagearea .Module.column-quarter .ModuleProducts { min-height:350px;}
#pagearea .Module.column-quarter .ModuleProducts .mod-prod-inner { min-height:350px;}

/* My Account */
.tabs {height:35px;}
a.tab {height:35px; border:solid 1px #CCC; border-bottom:solid 1px #FFF; background:#EFEFEF;box-sizing:border-box;font-size: 11pt; padding: 8px 8px 0 8px;}
a.tab.active {height:36px; border:solid 1px #CCC; border-bottom:solid 1px #FFF; background:#FFF;box-sizing:border-box;}
.vo {display:block;}
.acc-orders .tablebox {font-size:80%;}
td.vo {display:none;}

/* Footer */
.fnb {width:50%;}
.fnb-inner {padding:5%;}
.fnb li a {display:inline-block;width:100%;padding:2px 0;}
.fnb li a:hover {}

/* redefined */
br.clear {height:0px;}
/* iframe container */
.player-container {min-height:400px;}

}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
#content_centre {float:left;width: 58%;}
#content_right {float:left;}

#content_centre {float:left;width: 58%;}
#content_right {float:left;}
/* If only left column is visible */
#content_twocoll {float:left;width: 73%;}
/* if only right column is visible */
#content_twocolr {float:none;width: 73%;margin: 0 5px;}
#content_threecol {float:none;width: 100%;}
td.vo { display: table-cell;}
}

/* End Conditional CSS */
/* **************************************************************** */

